.loan-notice-delay {
  display: block; /* 非表示にするときには display: none; を指定する */
}

/* PCスタイル */
.loan-notice-delay--pc,
.loan-notice-delay--sim-pc {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1rem;
}

.loan-notice-delay--pc {
  padding: 0 0 1em;
}

/* SPスタイル */
.loan-notice-delay--sp,
.loan-notice-delay--sim-sp {
  max-width: 700px !important;
  margin-left: auto;
  margin-right: auto;
  font-size: 0.8rem;
}

.loan-notice-delay--sp {
  padding: 1em 4% 1em 4%;
}

.loan-notice-delay--sim-sp {
  box-sizing: border-box;
  padding: 0 4% 1em;
}

/* 共通スタイル */
.loan-notice-delay__box {
  border: 3px solid #f00;
  padding: 0.5em;
}

.loan-notice-delay__text {
  margin: 0 !important;
  color: #f00;
}
